--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "Magic predicates. For instance:"
- !ruby/struct:SM::Flow::VERB 
  body: "  options.force? # =&gt; !!options['force']\n"
full_name: Thor::Options::Hash#method_missing
is_singleton: false
name: method_missing
params: (method, *args, &block)
visibility: protected
